# Strings
# =======================================================================================
# This file contains all soft-coded strings of the theme.
# You can edit them here if you want to change the wording of certain phrases,
# e.g. maybe you prefer "Fetching…" to "Loading…", etc.
#
# You can also use this to "translate" the theme into different langauges,
# but note that this may not work in all situations,
# especially for languages that differ significantly from English.

home:                  Start
pages:                 Seiten
posts:                 Beiträge
about:                 Über mich
related_posts:         Letzte Beiträge
other_projects:        Andere Projekte
comments:              Kommentare
jump_to:               Springen zu
navigation:            Navigation
social:                Social
links:                 Links
pagination:            Seiten
newer:                 Neuer
older:                 Älter
forward:               Vorwärts
back:                  Rückwärts
permalink:             Permalink
permalink_icon:        Permalink-Icon
templates:             Templates (for web app)
present:               present
toc:                   Inhaltsverzeichnis
note:                  Notiz
description:           Beschreibung
search:                Suche
search_placeholder:    Schreib etwas...

loading:               Lädt…
redirecting:           Umleitung…

continue_reading:      >
  weiterlesen <!--post_title-->

cookies_banner:
  text:                >
    This site uses cookies. [Cookies Policy](/cookies-policy/).
  okay:                Okay

not_found:
  title:               '404: Seite leider nicht gefunden :('
  message:             |
    Sorry, we've misplaced that URL or it's pointing to something that doesn't exist.
    <!--home_link--> to try finding it again.
  home_link:           Head back home

offline:
  title:               'Du bist Offline'
  message:             |
    Sorry, but you appear to be offline and this page has not been prepared for offline viewing.
    <!--home_link--> to try finding another page.
  home_link:           Head back home

error:
  title:               Fehler
  message:             |
    Sorry, an error occurred while loading <!--link-->.

# Separators
# ---------------------------------------------------------------------------------------
posted:                'Veröffentlicht'
colon:                 ':'
separator:             '|'
category_start:        'in '
category_spearator:    ' / '
tag_start:             'tags: '
tag_separator:         ', '
from_to_separator:     '–'

# Date formats
# ---------------------------------------------------------------------------------------
date_formats:
  post:                '%d %b %Y'
  related_post:        '%d %b %Y'
  list_group_by:       '%Y'
  list_entry:          '%d %b'
  project:             '%Y'
  projects_group_by:   '%Y'
  resume:              '%b %Y'